smoothedNgramPredictor.cpp File Reference
`#include "smoothedNgramPredictor.h"`
`#include <sstream>`
`#include <algorithm>`
Include dependency graph for smoothedNgramPredictor.cpp:

Go to the source code of this file.

## Functions

static std::string | ngram_to_string (const Ngram &ngram)

## Function Documentation

## ngram_to_string()

static std::string ngram_to_string | ( | const Ngram & | ngram | ) |

static

Definition at line 140 of file smoothedNgramPredictor.cpp.

Referenced by SmoothedNgramPredictor::count(), and SmoothedNgramPredictor::learn().

Here is the caller graph for this function: